[% RETURN IF c.user_exists -%]
[% nowrapper=1 -%]

<!DOCTYPE html>

<!--[if IE 7 ]>    <html class="ie ie7 oldie basic" xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if IE 8 ]>    <html class="ie ie8 oldie basic" xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml""> <![endif]-->
<!--[if IE 9 ]>    <html class="ie ie9 basic" xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml"> <!--<![endif]-->


<head>
<link href='https://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>[% IF page_title %][% page_title | html_entity %] - [% END %][% c.get_customer_info.naam_lang %]</title>

    <meta name="viewport" content="width=device-width, initial-scale=1">

    [% PROCESS form/common_form_header_includes.tt %]

    <link media="screen" href="/css/templates/[% c.config.gemeente_id %].css" type="text/css" rel="stylesheet" />

    <link href='https://fonts.googleapis.com/css?family=Roboto:400,500' rel='stylesheet' type='text/css'>

    [% PROCESS layouts/common_header_includes_js.tt %]

    <link rel="shortcut icon"
          href="https://www.beuningen.nl/dsresource?objectid=7bc1698e-8a75-4c66-adf1-ef2ce1084078&amp;subobjectname=std_favicon&amp;v=190">
    <link rel="shortcut icon" href="/tpl/zaak_v1/nl_NL/form/beuningen/img/favicon.png">
    <link rel="icon" type="image/png" href="/tpl/zaak_v1/nl_NL/form/beuningen/img/favicon.png">

</head>

<body data-ng-app="Zaaksysteem">
    <div id="container">
        <header role="banner" data-ng-controller="nl.mintlab.pip.SiteImproveController">
            <div id="logo" ng-init="siteImprove(6175418)">
                <a href="http://www.[% c.config.gemeente_id %].nl">
                    <img src="/tpl/zaak_v1/nl_NL/form/zaaksysteem/img/logo.svg" />
                </a>
            </div>
        </header>
    <div id="main" class="clearfix" role="main">
